/**** graph panel ****/
 .panel-label{
    position:relative;
    font-size: .95em;
 }
 .panel-title {
    float:left;
    
 }
 .panel-date {
    float:right;
 }
 .panel-date, .panel-counter {
    font-size: .82em;
 }


/**** title and navigation buttons ****/

 .titlediv, .navdiv-t {
    float:left;
    height:20px;
 }
 .titlediv {
    width:620px;
    font-size:14pt;
    font-weight:bold;
 }
 .navdiv-t{
    width:258px;
    text-align: right;
 }
 .navbtn {
    width:50px;
    padding-top:2px; padding-bottom:2px; padding-left:5px; padding-right:5px;
    border:1px solid black;
    background-color:#EEE;
 }
 .ibtn {
    color:#BBB;
 }
 .navdiv-b{
    margin-left:5px;
    margin-top:5px;
    margin-bottom:15px;
 }

